=== debian/changelog ===
pyqso (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #777385)

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 01 Apr 2015 13:51:32 +0100
