=== debian/control ===
Source: pyqso
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/pyqso.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/pyqso.git
Homepage: http://christianjacobs.uk/pyqso

Package: pyqso
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-libhamlib2,
         gir1.2-gtk-3.0,
         python-gi-cairo,
         python-mpltoolkits.basemap,
         python-numpy,
         python-matplotlib,
         libjs-jquery,
         libjs-underscore
Description: logging tool for amateur radio operators
 PyQSO is a logging tool for amateur radio operators. It provides a simple
 graphical interface through which users can manage information about the
 contacts/QSOs they make with other operators on the air. All information is
 stored in a light-weight SQL database. Other key features include:
 .
  * Customisable interface (e.g. only show callsign and frequency information).
  * Import and export logs in ADIF format.
  * Perform callsign lookups and auto-fill data fields using the qrz.com
    database.
  * Sort the logs by individual fields.
  * Print a hard-copy of logs, or print to PDF.
  * Connect to Telnet-based DX clusters.
  * Progress tracker for the DXCC award.
  * Grey line plotter.
  * Filter out QSOs based on the callsign field (e.g. only display contacts
    with callsigns beginning with “M6”).
  * Remove duplicate QSOs.
  * Basic support for the Hamlib library.
