=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pyqso

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bhtml docs/source/ build/html  # HTML generator
	rm -rf build/html/.doctrees
	rm build/html/_static/jquery.js # Remove JQuery, this is linked in d/*.links
	rm build/html/_static/underscore.js # Remove underscore, this is linked in d/*.links
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	mkdir debian/pyqso/usr/share
	mv debian/pyqso/usr/icons debian/pyqso/usr/share
