## pyqso 0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-#    Copyright (C) 2013 Christian T. Jacobs.
+#    Copyright (C) 2013-2016 Christian T. Jacobs.
 
 #    This file is part of PyQSO.
 
@@ -17,21 +17,21 @@
 #    You should have received a copy of the GNU General Public License
 #    along with PyQSO.  If not, see <http://www.gnu.org/licenses/>.
 
-.PHONY: input clean install docs unittest
+.PHONY: input clean install docs test
 
 input: 	clean install docs
 
 install:
 	@echo "*** Installing PyQSO"
-	python setup.py install
+	python3 setup.py install
 
 docs:
 	@echo "*** Building the documentation"
 	cd docs; make html; cd ..
 
-unittest:
+test:
 	@echo "*** Running the unit tests"
-	python -m unittest discover --start-directory=pyqso --pattern=*.py --verbose
+	python3 -m unittest discover --start-directory=pyqso --pattern=*.py --verbose
 
 clean:
 	@echo "*** Cleaning docs directory"
