=== debian/changelog ===
pyqso (0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild with Python3 (Closes: #835489).
  * Change packages in dependencies to rerefence Python3 packages.
  * Move python(3)-libhamlib2 to Recomends, as the Python3 version of package
    is not yet available in Debian.
  * Bump standards version to 3.9.8 (No changes needed).

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Thu, 08 Sep 2016 01:00:46 +0300

pyqso (0.3-1) unstable; urgency=medium

  * Imported Upstream version 0.3.
  * De-fuzzed debian/patches/fix_icon_path.patch.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 08 Jul 2016 02:55:52 +0100
