=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all,
+               python3-all,
                python-setuptools,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/pyqso.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/pyqso.git
 Homepage: http://christianjacobs.uk/pyqso
@@ -16,15 +16,15 @@
 Package: pyqso
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-libhamlib2,
+         ${python3:Depends},
          gir1.2-gtk-3.0,
-         python-gi-cairo,
-         python-mpltoolkits.basemap,
-         python-numpy,
-         python-matplotlib,
+         python3-gi-cairo,
+         python3-mpltoolkits.basemap,
+         python3-numpy,
+         python3-matplotlib,
          libjs-jquery,
          libjs-underscore
+Recommends: python3-libhamlib2,
 Description: logging tool for amateur radio operators
  PyQSO is a logging tool for amateur radio operators. It provides a simple
  graphical interface through which users can manage information about the
