=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export PYBUILD_NAME=pyqso
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bhtml docs/source/ build/html  # HTML generator
