## pyqso 1.0.0

=== debian/changelog ===
pyqso (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Acknowledges and includes changes from NMU (0.3-1.1)
  * debian/control:
   - Updated my email address, no change of maintainer
   - Fix dependency for setuptools to use Python 3 package
   - Added ${sphinxdoc:Depends} for the binary pyqso package
   - Updated Vcs-* fields to use secure URLs
  * debian/rules:
   - Switch to using dh-sphinxdoc for cleaning up the Sphinx documentation
   - Switch to using dh-install for installation of icon file
  * debian/patches:
   - Removed fix_icon_path.patch, no longer required

 -- Iain R. Learmonth <irl@debian.org>  Sun, 06 Aug 2017 18:03:28 +0100
