=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: pyqso
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@fsfe.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all,
-               python-setuptools,
+               python3-setuptools,
                python-sphinx
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/pyqso.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/pyqso.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/pyqso.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/pyqso.git
 Homepage: http://christianjacobs.uk/pyqso
 
 Package: pyqso
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         ${sphinxdoc:Depends},
          gir1.2-gtk-3.0,
          python3-gi-cairo,
          python3-mpltoolkits.basemap,
@@ -24,7 +25,7 @@
          python3-matplotlib,
          libjs-jquery,
          libjs-underscore
-Recommends: python3-libhamlib2,
+Recommends: python3-libhamlib2
 Description: logging tool for amateur radio operators
  PyQSO is a logging tool for amateur radio operators. It provides a simple
  graphical interface through which users can manage information about the
