=== debian/watch ===
version=3

https://github.com/ctjacobs/pyqso/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
