## pyqso 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-#    Copyright (C) 2013-2016 Christian T. Jacobs.
+#    Copyright (C) 2013-2017 Christian Thomas Jacobs.
 
 #    This file is part of PyQSO.
 
@@ -23,7 +23,7 @@
 
 install:
 	@echo "*** Installing PyQSO"
-	python3 setup.py install
+	pip3 install .
 
 docs:
 	@echo "*** Building the documentation"
@@ -31,12 +31,12 @@
 
 test:
 	@echo "*** Running the unit tests"
-	python3 -m unittest discover --start-directory=pyqso --pattern=*.py --verbose
+	python3 -m unittest discover --start-directory=tests --pattern=*.py --verbose
 
 clean:
 	@echo "*** Cleaning docs directory"
 	cd docs; make clean; cd ..
 	@echo "*** Cleaning pyqso directory"
-	rm -f ADIF.test_*.adi; cd pyqso; rm -f *.pyc ADIF.test_*.adi; cd ..
+	rm -f ADIF.test_*.adi Cabrillo.test_*.log Printer.test_*.pdf Logbook.test_*.db; cd pyqso; rm -f *.pyc ADIF.test_*.adi Cabrillo.test_*.log; cd ..
 	@echo "*** Removing build directory"
 	rm -rf build
