=== debian/changelog ===
pyqso (1.1.0-11) unstable; urgency=medium

  * Use python3-pkg-resources for runtime dependency (Closes: #1116440)
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Mon, 29 Sep 2025 10:21:18 -0700

pyqso (1.1.0-10) unstable; urgency=medium

  * Team upload.
  * Fix missing depends on python3-setuptools.
  * Fix wrong call params on NavigationToolbar().
    (Closes: #1109825)

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Fri, 25 Jul 2025 11:30:21 +0200

pyqso (1.1.0-9) unstable; urgency=medium

  [ Enrico Rossi ]
  * Fix missing dependency on python3 telnetlib. (Closes: #1109511)

 -- Christoph Berg <myon@debian.org>  Sat, 19 Jul 2025 14:10:57 +0200

pyqso (1.1.0-8) unstable; urgency=medium

  * Import patches from the fork on https://github.com/tomswartz07/pyqso.
    (Closes: #1092471)

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Tue, 04 Feb 2025 22:06:13 +0100

pyqso (1.1.0-7) unstable; urgency=medium

  * Add patch to address FTBFS with newer Sphinx (Closes: #1090120)

 -- tony mancill <tmancill@debian.org>  Sun, 22 Dec 2024 21:27:31 -0800

pyqso (1.1.0-6) unstable; urgency=medium

  * Add B-D on python3-zombie-telnetlib for Python 3.13 (Closes: #1084565)
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2024 10:39:25 -0800

pyqso (1.1.0-5) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 17:56:39 +0100

pyqso (1.1.0-4) unstable; urgency=medium

  [ Daniele Forsi ]
  * Use secure URI in Source field.
  * Remove unneeded print with Python 2 syntax. (Closes: #997760)

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.0, no changes needed.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 10:44:02 +0100

pyqso (1.1.0-3) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * Recommend python3-hamlib instead of -libhamlib2.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jan 2021 18:02:52 +0100

pyqso (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove executable bit from desktop files.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ tony mancill ]
  * Update to debhelper compat level 13
  * Remove unused dependency on python3-mpltoolkits.basemap
    (Closes: #972474)
  * Update Uploaders field (Closes: #970367)
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Tue, 20 Oct 2020 21:22:55 -0700

pyqso (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump S-V and update Vcs fields.
  * Upgrade Build-Dependency to python3-sphinx.
  * Recommend python3-cartopy and python3-scipy for the world map view.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Dec 2018 12:43:06 +0100
