=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: pyqso
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: Christoph Berg <myon@debian.org>,
+           tony mancill <tmancill@debian.org>
 Section: hamradio
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-               python-sphinx
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/pyqso.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/pyqso.git
-Homepage: http://christianjacobs.uk/pyqso
+               python3-sphinx,
+               python3-zombie-telnetlib
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pyqso
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pyqso.git
+Homepage: https://christianjacobs.uk/pyqso
+Rules-Requires-Root: no
 
 Package: pyqso
 Architecture: all
@@ -20,12 +23,15 @@
          ${sphinxdoc:Depends},
          gir1.2-gtk-3.0,
          python3-gi-cairo,
-         python3-mpltoolkits.basemap,
+         python3-matplotlib,
          python3-numpy,
-         python3-matplotlib,
+         python3-pkg-resources,
+         python3-zombie-telnetlib,
          libjs-jquery,
          libjs-underscore
-Recommends: python3-libhamlib2
+Recommends: python3-cartopy,
+            python3-hamlib,
+            python3-scipy,
 Description: logging tool for amateur radio operators
  PyQSO is a logging tool for amateur radio operators. It provides a simple
  graphical interface through which users can manage information about the
