=== debian/watch ===
version=4

https://github.com/ctjacobs/pyqso/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
